.title {
    color: #056676;
    font-family: Helvetica, sans-serif;
    text-align: center;
}
.subtitle {
    color: #5eaaa8;
    font-family: Helvetica, sans-serif;
    text-align: center;
}

.no_results {
    color: red;
    text-align: center;
}